.page-story {
  max-width: 2500px;
  margin-inline: auto;
  overflow: hidden;
  background: var(--Neutral-350) !important;
}

.page-story .section-title-h2 {
  margin: 0 0 4px;
  font-family: HarlowDuoSerifPlain, sans-serif;
  font-size: 36px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 50.4px */
  color: var(--Primary-teal, #216F6D);
  text-align: center;
}

@media screen and (max-width: 1360px) {
  .page-story .section-title-h2 {
    font-size: clamp(28px, 22.4px + 1vw, 36px);
  }
}

@media screen and (max-width: 560px) {
  font-size: 28px;
}

/* =============== hero section start =============== */
.story-page-hero-section {
  display: grid;
  grid-template-rows: 1fr;
  grid-template-columns: 1fr;
  max-width: 2500px;
  min-height: 700px;
  margin: 0 auto;
  overflow: hidden;
  background-color: #FAFAFA;
}

.story-page-hero-section .container {
  position: relative;
  display: flex;
  align-items: flex-end;
  justify-content: flex-start;
}

.story-page-hero-section .container:after {
  position: absolute;
  top: 0;
  left: 216px;
  z-index: 0;
  width: 50%;
  height: 100%;
  content: '';
  background: linear-gradient(90deg, #FAFAFA 6%, rgba(250, 250, 250, 0.63) 64%, rgba(250, 250, 250, 0.00) 100%);
}

.story-page-hero-image-wrapper {
  position: absolute;
  top: 0;
  left: 217px;
  width: calc(50vw + 439px);
  height: 100%;
  overflow: hidden;
}

.story-page-hero-image {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: right;
}

.story-page-hero-badges-layer {
  position: absolute;
  inset: 0;
  z-index: 6;
}

.story-page-hero-badge {
  position: absolute;
  z-index: 3;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  width: 137px;
  padding: 8px 12px;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  font-variant: small-caps;
  line-height: 162%; /* 19.44px */
  color: var(--Primary-teal);
  background-color: #FFF;
  border: 1px solid var(--Primary-green-100);
  border-radius: 6px;
  box-shadow: 0 4px 8px -2px rgba(17, 24, 39, 0.10), 0 2px 4px -2px rgba(17, 24, 39, 0.06);
  transform: translate(-50%, -50%);
}

.story-page-hero-badge:before {
  position: absolute;
  content: '';
  background-color: #fff;
}

.story-page-hero-badge:after {
  position: absolute;
  z-index: 3;
  width: 28px;
  height: 28px;
  content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='28' height='28' viewBox='0 0 28 28' fill='none'%3E%3CforeignObject x='-10.9375' y='-10.9375' width='49.875' height='49.875'%3E%3Cdiv xmlns='http://www.w3.org/1999/xhtml' style='backdrop-filter:blur(5.47px);clip-path:url(%23bgblur_0_17500_120076_clip_path);height:100%25;width:100%25'%3E%3C/div%3E%3C/foreignObject%3E%3Ccircle data-figma-bg-blur-radius='10.9375' cx='14' cy='14' r='13.75' transform='rotate(90 14 14)' fill='white' fill-opacity='0.44' stroke='url(%23paint0_linear_17500_120076)' stroke-width='0.5'/%3E%3Ccircle cx='14' cy='14' r='6' transform='rotate(90 14 14)' fill='white'/%3E%3Cdefs%3E%3CclipPath id='bgblur_0_17500_120076_clip_path' transform='translate(10.9375 10.9375)'%3E%3Ccircle cx='14' cy='14' r='13.75' transform='rotate(90 14 14)'/%3E%3C/clipPath%3E%3ClinearGradient id='paint0_linear_17500_120076' x1='14' y1='9.53674e-07' x2='14' y2='28' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='white'/%3E%3Cstop offset='1' stop-color='white' stop-opacity='0.12'/%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E");
  transform: translate(50%, -50%);
}

.story-page-hero-badge-1 {
  top: clamp(110px, 265.7377px + -6.2295vw, 186px);
  right: clamp(-13px, -194.5082px + 14.1803vw, 160px);
}

.story-page-hero-badge-1:before {
  top: 50%;
  right: 100%;
  width: calc(133% - 42px);
  height: 2px;
}

.story-page-hero-badge-1:after {
  top: 50%;
  left: -133%;
}

.story-page-hero-badge-2 {
  bottom: clamp(20px, 204.4262px + -7.377vw, 110px);
  left: clamp(200px, -51.8033px + 19.6721vw, 440px);
}

.story-page-hero-badge-2:before {
  top: 50%;
  left: 100%;
  width: calc(70% - 42px);
  height: 2px;
}

.story-page-hero-badge-2:after {
  top: 50%;
  right: -49%;
}

.story-page-hero-badge-3 {
  top: clamp(130px, 199.6721px + -2.7869vw, 164px);
  left: clamp(313px, 43.3607px + 21.0656vw, 570px);
}

.story-page-hero-badge-3:before {
  top: 100%;
  left: 50%;
  width: 2px;
  height: calc(360% - 42px);
}

.story-page-hero-badge-3:after {
  right: 50%;
  bottom: -360%;
}

.story-page-hero-badge-4 {
  right: clamp(3px, -69.3934px + 5.6557vw, 72px);
  bottom: clamp(238px, 365.0492px + -5.082vw, 300px);
}

.story-page-hero-badge-4:before {
  top: 100%;
  left: 50%;
  width: 2px;
  height: calc(260% - 42px);
}

.story-page-hero-badge-4:after {
  right: 50%;
  bottom: -260%;
}

.story-page-hero-badge-5 {
  right: clamp(-30px, -145.4098px + 9.0164vw, 80px);
  bottom: clamp(-20px, 41.4754px + -2.459vw, 10px);
  width: 140px;
}

.story-page-hero-badge-5:before {
  top: 50%;
  right: 100%;
  width: calc(80% - 42px);
  height: 2px;
}

.story-page-hero-badge-5:after {
  top: 50%;
  left: -80%;
}

.story-page-hero-badge-6 {
  bottom: clamp(100px, 161.4754px + -2.459vw, 130px);
  left: clamp(460px, 145.2459px + 24.5902vw, 760px);
}

.story-page-hero-badge-6:before {
  bottom: 100%;
  left: 50%;
  width: 2px;
  height: calc(360% - 42px);
}

.story-page-hero-badge-6:after {
  right: 50%;
  bottom: 260%;
}

.story-page-hero-badge-7 {
  right: clamp(470px, 186.7213px + 22.1311vw, 740px);
  bottom: clamp(-25px, 46.7213px + -2.8689vw, 10px);
}

.story-page-hero-badge-7:before {
  top: 50%;
  left: 100%;
  width: calc(70% - 42px);
  height: 2px;
}

.story-page-hero-badge-7:after {
  top: 50%;
  right: -49%;
}

.story-page-hero-content {
  position: relative;
  z-index: 1;
  padding-bottom: 62px;
}

.story-page-hero-title {
  max-width: 450px;
  margin: 0 0 24px;
  font-family: HarlowDuoSerifPlain, sans-serif;
  font-size: 40px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 56px */
  color: var(--Primary-teal);
}

.story-page-hero-subtitle {
  max-width: 520px;
  margin: 0 0 24px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 162%; /* 25.92px */
  color: var(--Neutral-0);
}

.story-page-hero-price {
  margin: 0 0 12px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 32px; /* 177.778% */
  color: var(--Primary-teal);
}

.story-page-hero-cta {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 12px 32px;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: 140%; /* 19.6px */
  color: var(--Neutral-350);
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 0.28px;
  background-color: var(--Primary-teal);
  border-radius: 34px;
}

@media (hover: hover) and (pointer: fine) {
  .story-page-hero-cta:hover {
    background-color: #5f9392;
  }
}

.story-page-hero-cta:visited {
  color: var(--Neutral-350);
}

.story-page-hero-description {
  max-width: 360px;
  margin: 120px 0 0;
  font-family: Montserrat, sans-serif;
  font-size: 13px;
  font-style: italic;
  font-weight: 500;
  line-height: 150%; /* 19.5px */
  color: var(--Neutral-100);
}

@media screen and (min-width: 2500px) {
  .story-page-hero-image-wrapper {
    position: absolute;
    top: 0;
    left: 217px;
    width: 1669px;
    height: 100%;
    overflow: hidden;
  }
}

@media screen and (max-width: 1360px) {
  .story-page-hero-title {
    font-size: clamp(28px, 17.9459px + 1.6216vw, 40px);
    line-height: 127%;
  }
}

@media screen and (max-width: 1280px) {
  .story-page-hero-badges-layer {
    display: none;
    visibility: hidden;
  }
}

@media screen and (max-width: 998px) {
  .story-page-hero-title {
    max-width: 400px;
  }
}

@media screen and (max-width: 620px) {
  .story-page-hero-section {
    position: relative;
    width: 100%;
    height: auto;
    min-height: 590px;
    aspect-ratio: 360 / 590;
  }

  .story-page-hero-section:after {
    position: absolute;
    width: 90%;
    height: 100%;
    content: '';
    background: linear-gradient(90deg, #FFF 11.5%, rgba(255, 255, 255, 0.78) 59%, rgba(255, 255, 255, 0.56) 73%, rgba(255, 255, 255, 0.00) 100%);
  }

  .story-page-hero-section .container:after {
    content: none;
  }

  .story-page-hero-image-wrapper {
    left: 0;
    width: 100%;
    height: 100%;
  }

  .story-page-hero-image {
    object-position: 70% 0;
  }

  .story-page-hero-content {
    padding-bottom: 20px;
  }

  .story-page-hero-title {
    max-width: 235px;
    margin: 0 0 8px;
    font-size: 28px;
    line-height: 127%;
  }

  .story-page-hero-subtitle {
    max-width: 254px;
    font-size: 14px;
    line-height: 162%;
  }

  .story-page-hero-cta {
    padding: 12px 20px;
    font-size: 14px;
    line-height: 140%;
  }

  .story-page-hero-description {
    max-width: 276px;
    margin: 43px 0 0;
  }
}

@media screen and (max-width: 420px) {
  .story-page-hero-section {
    height: 590px;
    aspect-ratio: initial;
  }
}

/* =============== hero section end =============== */

/* =============== about-the-look-section start =============== */

.about-the-look-section {
  padding: 70px 0 50px;
  background: var(--Neutral-350);
}

.about-the-look-title {
  margin: 0 0 4px;
  font-family: HarlowDuoSerifPlain, sans-serif;
  font-size: 36px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 50.4px */
  color: var(--Primary-teal, #216F6D);
  text-align: center;
}

.about-the-look-subtitle {
  margin: 0;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%; /* 24px */
  color: var(--Neutral-100);
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 0.96px;
}

.about-the-look-content {
  display: flex;
  gap: 24px;
  margin-top: 24px;
}

.about-the-look-content-image-wrapper {
  flex-grow: 0;
  flex-shrink: 0;
}

.about-the-look-content-image {
  width: 160px;
  height: 160px;
  object-fit: cover;
  object-position: center;
  border-radius: 50%;
}

.about-the-look-content-text-wrapper {
  max-width: 850px;
  padding-top: 28px;
}

.about-the-look-content-text {
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-style: italic;
  font-weight: 400;
  line-height: 162%; /* 25.92px */
  color: var(--Neutral-50);
}

.about-the-look-content-text p {
  margin: 0;
}

.about-the-look-content-name-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: end;
  max-width: 1034px;
  margin-top: -30px;
}

.about-the-look-content-name {
  display: block;
  width: 90px;
  height: auto;
  margin: 0 105px 0 auto;
  object-fit: contain;
}

.about-the-look-content-position {
  margin: 0;
  font-family: Montserrat, sans-serif;
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  font-variant: small-caps;
  line-height: 150%; /* 19.5px */
  color: var(--Neutral-100);
  text-align: end;
}

@media screen and (max-width: 850px) {
  .about-the-look-section {
    padding: 46px 0 32px;
  }

  .about-the-look-title {
    font-size: 28px;
    line-height: 140%;
  }

  .about-the-look-subtitle {
    font-size: 14px;
    line-height: 150%;
  }

  .about-the-look-content {
    flex-direction: column-reverse;
    align-items: center;
    justify-content: center;
    margin-top: 16px;
  }

  .about-the-look-content-image {
    width: clamp(80px, -135.6522px + 34.7826vw, 160px);
    height: clamp(80px, -135.6522px + 34.7826vw, 160px);
  }

  .about-the-look-content-name-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    max-width: 1034px;
    margin-top: 4px;
  }

  .about-the-look-content-text-wrapper {
    padding-top: initial;
  }

  .about-the-look-content-text {
    font-size: 14px;
    line-height: 162%;
    text-align: center;
  }

  .about-the-look-content-name {
    display: block;
    width: 90px;
    height: auto;
    margin: 0 auto;
  }

  .about-the-look-content-position {
    text-align: center;
  }

}

/* =============== about-the-look-section end =============== */

/* =============== what-included-section start =============== */

.what-included-section {
  padding: 50px 0;
  background-color: var(--Neutral-350);
}

.what-included-title {
  margin: 0 0 4px;
  font-family: HarlowDuoSerifPlain, sans-serif;
  font-size: 36px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 50.4px */
  color: var(--Primary-teal);
  text-align: center;
}

.what-included-description {
  max-width: 627px;
  margin: 0 auto;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%; /* 24px */
  color: var(--Neutral-50, #363636);
  text-align: center;
}

.what-included-list {
  display: grid;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  gap: 40px 80px;
  padding: 0;
  margin: 44px 0 0;
  list-style: none;
}

.what-included-item {
  display: flex;
  gap: 24px;
  align-items: center;
}

.what-included-item-image-wrapper {
  flex: 0 0 124px;
  flex-shrink: 0;
  width: 124px;
  height: auto;
  aspect-ratio: 1 /1;
  overflow: hidden;
  border: 2px solid rgba(119, 223, 223, 0.21);
  border-radius: 50%;
}

.what-included-item-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.what-included-item-title {
  margin: 0 0 4px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 150%;
  color: var(--Neutral-50);
}

.what-included-item-description {
  margin: 0;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 150%;
  color: rgba(96, 94, 94, 0.8);
  letter-spacing: 0;
}

@media screen and (max-width: 768px) {
  .what-included-list {
    grid-template-columns: 1fr;
    gap: 32px;
  }
}

@media screen and (max-width: 480px) {
  .what-included-section {
    padding: 32px 0;
  }

  .what-included-title {
    font-size: 28px;
  }

  .what-included-description {
    font-size: 14px;
  }

  .what-included-item {
    flex-direction: column;
    gap: 16px;
    justify-content: center;
  }

  .what-included-item-image-wrapper {
    flex: 0 0 72px;
    width: 72px;
  }

  .what-included-item-title {
    font-size: 16px;
    text-align: center;
  }

  .what-included-item-description {
    text-align: center;
  }
}

/* =============== what-included-section end =============== */

/* =============== why-we-love-section start =============== */
.why-we-love-section {
  position: relative;
  padding: 50px 0;
  background-color: var(--Neutral-350);
}

.why-we-love-section .content {
  padding: 48px 0;
  background: var(--why-we-love-bg) center center / cover no-repeat, linear-gradient(0deg, rgba(0, 0, 0, 0.10) 0%, rgba(0, 0, 0, 0.10) 100%), #F2F2F2;
  background-blend-mode: screen, normal, normal;
}

.why-we-love-title {
  margin: 0 0 4px;
  font-family: HarlowDuoSerifPlain, sans-serif;
  font-size: 36px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 50.4px */
  color: var(--Primary-teal);
  text-align: center;
}

.why-we-love-description {
  max-width: 720px;
  margin: 0 auto 24px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%; /* 24px */
  color: var(--Neutral-50);
  text-align: center;
}

.why-we-love-link {
  display: flex;
  width: fit-content;
  min-width: 200px;
  margin: 0 auto;
}

@media screen and (max-width: 560px) {
  .why-we-love-section {
    padding: 32px 0;
  }

  .why-we-love-description {
    font-size: 12px;
  }
}

/* =============== why-we-love-section end =============== */

/* =============== inside-the-event-section start =============== */
.inside-the-event-section {
  padding: 50px 0;
  background-color: var(--Neutral-350);
}

.inside-the-event-description {
  max-width: 564px;
  margin: 0 auto 44px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%; /* 24px */
  color: var(--Neutral-50);
  text-align: center;
}

.inside-the-event-content {
  position: relative;
}

.inside-the-event-content:before {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 170px;
  height: 86px;
  content: '';
  background: url(../img/home-hire.svg) center / contain no-repeat;
}

.inside-the-event-slider {
  padding-right: 30px;
  padding-bottom: 50px;
  padding-left: 30px;
}

.inside-the-event-slider-grid {
  padding-top: 40px;
  padding-bottom: 40px;
}

.inside-the-event-slider-slide {
  width: 70%;
  transition: transform 0.3s ease, opacity 0.3s ease;
}

.inside-the-event-slide-image-wrapper {
  width: 100%;
  height: 100%;
  overflow: hidden;
  border-radius: 6px;
}

.inside-the-event-slide-image {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.inside-the-event-slider-slide.swiper-slide-active {
  z-index: 2;
  transform: scale(1.15);
}

.inside-the-event-slider-pagination {
  display: flex;
  gap: 4px;
  align-items: center;
  justify-content: center;
}

.inside-the-event-slider-pagination .swiper-pagination-bullet {
  background-color: rgb(30, 136, 136);
}

.swiper-pagination-bullet-active {
  box-sizing: content-box;
  background-color: transparent;
  border: 2px solid rgb(30, 136, 136, 0.40);
}

.inside-the-event-slider-button-next,
.inside-the-event-slider-button-prev {
  top: 43%;
  color: #324747;
}

.inside-the-event-slider-button-prev.swiper-button-prev:after,
.inside-the-event-slider-button-next.swiper-button-next:after {
  content: none;
}

.inside-the-event-slider-button-next {
  right: -2px;
}

.inside-the-event-slider-button-prev {
  left: -2px;
}

@media (min-width: 768px) {
  .inside-the-event-slider-slide {
    width: 45%;
  }
}

@media (min-width: 1200px) {
  .inside-the-event-slider-slide {
    width: 33.333%;
  }
}

@media screen and (max-width: 998px) {
  .inside-the-event-slider-slide.swiper-slide-active {
    transform: initial;
  }
}

@media screen and (max-width: 768px) {
  .inside-the-event-section {
    padding: 32px 0;
  }

  .inside-the-event-description {
    margin: 0 auto 24px;
  }

  .inside-the-event-slider {
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .inside-the-event-slider-grid {
    padding-top: 0;
    padding-bottom: 0;
  }
}

/* =============== inside-the-event-section end =============== */

/* =============== Featured Review section start =============== */
.featured-review-section {
  padding: 100px 0;
  background: var(--Neutral-350);
}

.featured-review-content {
  position: relative;
  width: 100%;
  padding: 100px 547px 100px 52px;
  background: rgba(236, 246, 246, 0.79);
  border-radius: 12px;
}

.featured-review-content:before,
.featured-review-content:after {
  position: absolute;
  display: block;
  width: 170px;
  height: 86px;
  content: '';
  background: url(../img/home-hire.svg) center / contain no-repeat;
}

.featured-review-content:before {
  right: -60px;
  bottom: -30px;
}

.featured-review-content:after {
  top: -30px;
  left: -60px;
}

.featured-review-image-wrapper {
  position: absolute;
  top: 50%;
  right: 0;
  width: 510px;
  height: 510px;
  overflow: hidden;
  border: 6px solid var(--Neutral-350);
  border-radius: 50%;
  transform: translateY(-50%);
}

.featured-review-image {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.featured-review-quote {
  position: relative;
  padding: 15px 0 0 78px;
  margin: 0 0 24px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-style: italic;
  font-weight: 400;
  line-height: 162%; /* 29.16px */
  color: var(--Neutral-50);
}

.featured-review-quote:after {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 60px;
  height: 60px;
  content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='60' height='60' viewBox='0 0 60 60' fill='none'%3E%3Cpath d='M27.9087 30.654C25.7344 37.7568 20.0766 41.6525 18.6208 42.6251C15.9268 44.4251 13.3928 45.3341 11.7517 45.8071C11.7517 45.8071 11.7318 45.8138 11.7055 45.8138C11.4964 45.4101 11.2872 45.0066 11.078 44.6029C11.2696 44.5505 11.3754 44.5245 11.3754 44.5245C16.0787 42.8687 20.1282 39.4523 22.2551 35.0281C22.5589 34.3934 22.8233 33.7388 23.0544 33.0647C21.6738 33.7585 20.1148 34.1512 18.4633 34.1512C12.8483 34.1512 8.29687 29.6419 8.29687 24.0723C8.29687 18.5093 12.8483 14 18.4633 14C22.6977 14 26.3374 16.5656 27.8634 20.2174C28.1401 20.8796 28.2824 21.4202 28.4117 21.9518C29.3495 25.8071 28.3891 29.085 27.9087 30.654Z' fill='%235F9392'/%3E%3Cpath d='M50.9087 30.654C48.7344 37.7568 43.0764 41.6525 41.6208 42.6251C38.9268 44.4251 36.3928 45.3341 34.7517 45.8071C34.7517 45.8071 34.7319 45.8138 34.7055 45.8138C34.4964 45.4101 34.2872 45.0066 34.078 44.6029C34.2696 44.5505 34.3754 44.5245 34.3754 44.5245C39.0787 42.8687 43.128 39.4523 45.2551 35.0281C45.5589 34.3934 45.8233 33.7388 46.0544 33.0647C44.6738 33.7585 43.1148 34.1512 41.4633 34.1512C35.8483 34.1512 31.2969 29.6419 31.2969 24.0723C31.2969 18.5093 35.8483 14 41.4633 14C45.6977 14 49.3374 16.5656 50.8634 20.2174C51.1401 20.8796 51.2824 21.4202 51.4117 21.9518C52.3493 25.8071 51.3889 29.085 50.9087 30.654Z' fill='%235F9392'/%3E%3C/svg%3E");
}

.featured-review-quote-author {
  display: block;
  width: 277px;
  height: 90px;
  margin-left: auto;
  object-fit: contain;
  object-position: center;
}

.featured-review-quote-author-position {
  margin: 0;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  font-variant: small-caps;
  line-height: 150%; /* 21px */
  color: var(--Neutral-100);
  text-align: end;
}

@media screen and (max-width: 998px) {
  .featured-review-section {
    padding: 50px 0;
    background: #f0f8f8;
  }

  .featured-review-image-wrapper {
    top: initial;
    right: 0;
    bottom: 0;
    left: 0;
    width: 341px;
    height: 341px;
    margin: 0 auto;
    transform: initial;
  }

  .featured-review-content {
    padding: 0 0 365px;
  }

  .featured-review-content:before {
    top: 0;
    right: 0;
    bottom: initial;
    width: 80px;
    height: 41px;
  }

  .featured-review-content:after {
    content: none;
  }

  .featured-review-quote {
    padding: 50px 0 0;
    text-align: center;
  }

  .featured-review-quote:after {
    left: 50%;
    width: 40px;
    height: 40px;
    content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='40' height='40' viewBox='0 0 40 40' fill='none'%3E%3Cpath d='M18.6058 20.4359C17.1563 25.1711 13.3844 27.7682 12.4139 28.4166C10.6179 29.6166 8.92854 30.2227 7.83446 30.538C7.83446 30.538 7.82123 30.5424 7.80368 30.5424C7.66424 30.2733 7.5248 30.0043 7.38536 29.7352C7.5131 29.7003 7.58358 29.6829 7.58358 29.6829C10.7191 28.5791 13.4188 26.3015 14.8367 23.352C15.0393 22.9288 15.2155 22.4924 15.3696 22.0431C14.4492 22.5056 13.4099 22.7674 12.3088 22.7674C8.56552 22.7674 5.53125 19.7612 5.53125 16.0481C5.53125 12.3394 8.56552 9.33325 12.3088 9.33325C15.1318 9.33325 17.5583 11.0436 18.5756 13.4782C18.76 13.9197 18.8549 14.28 18.9411 14.6344C19.5663 17.2046 18.9261 19.3899 18.6058 20.4359Z' fill='%235F9392'/%3E%3Cpath d='M33.9418 20.4359C32.4922 25.1711 28.7202 27.7682 27.7498 28.4166C25.9538 29.6166 24.2645 30.2227 23.1704 30.538C23.1704 30.538 23.1572 30.5424 23.1396 30.5424C23.0002 30.2733 22.8607 30.0043 22.7213 29.7352C22.849 29.7003 22.9195 29.6829 22.9195 29.6829C26.0551 28.5791 28.7546 26.3015 30.1727 23.352C30.3752 22.9288 30.5514 22.4924 30.7055 22.0431C29.7851 22.5056 28.7458 22.7674 27.6448 22.7674C23.9015 22.7674 20.8672 19.7612 20.8672 16.0481C20.8672 12.3394 23.9015 9.33325 27.6448 9.33325C30.4677 9.33325 32.8942 11.0436 33.9115 13.4782C34.096 13.9197 34.1908 14.28 34.2771 14.6344C34.9021 17.2046 34.2619 19.3899 33.9418 20.4359Z' fill='%235F9392'/%3E%3C/svg%3E");
    transform: translateX(-50%);
  }

  .featured-review-quote-author {
    margin: 0 auto;
  }

  .featured-review-quote-author-position {
    text-align: center;
  }
}


@media screen and (max-width: 360px) {
  .featured-review-image-wrapper {
    width: 100%;
    height: auto;
    aspect-ratio: 1/1;
  }
}

/* =============== Featured Review section end =============== */

/* =============== Booking CTA section start =============== */
.booking-cta-section {
  padding: 48px 0 64px;
  margin-bottom: 100px;
  color: var(--Neutral-350);
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1440' height='512' viewBox='0 0 1440 512' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M-161.807 824.334C-67.5235 487.711 393.831 487.643 889.278 805.536C1579.43 1248.36 1204.16 133.838 1860.27 685.078L2046.64 544.947C861.632 -777.201 1485.69 788.666 688.61 277.238C91.5718 -105.84 -455.96 -27.1916 -371.301 545.714L-161.807 824.334Z' fill='%235F9392' fill-opacity='0.09'/%3E%3C/svg%3E") center center / cover no-repeat, var(--Primary-teal);
}

.booking-cta-label {
  margin: 0 0 16px;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%; /* 21px */
  text-align: center;
}

.booking-cta-section .section-title {
  margin: 0 0 16px;
  font-size: 42px;
  line-height: 1.4;
  color: var(--Neutral-350);
}

.booking-cta-description {
  max-width: 570px;
  margin: 0 auto;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 162%; /* 22.68px */
  text-align: center;
}

.booking-cta-content {
  display: grid;
  grid-template-columns: 0.47fr 1fr;
  gap: 32px;
  width: 100%;
  max-width: 1056px;
  margin: 40px auto;
}

.booking-cta-price-wrapper,
.boooking-cta-package {
  padding: 16px;
  background-color: #458684;
  border: 1px solid #668583;
  border-radius: 16px;
}

.booking-cta-price-title,
.booking-cta-package-title {
  margin: 0;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%; /* 21px */
  color: #5BD1C3;
  text-transform: uppercase;
  letter-spacing: 0.28px;
}

.booking-cta-price-content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: stretch;
  margin: 4px 0 0;
}

.booking-cta-price {
  margin: 0;
  font-family: Montserrat, sans-serif;
  font-size: 28px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%; /* 42px */
  letter-spacing: 0.56px;
}

.booking-cta-duration {
  margin: 0 0 16px;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 162%; /* 22.68px */
}

.booking-cta-package-include-list {
  display: grid;
  grid-template-rows: repeat(3, 1fr);
  grid-template-columns: repeat(2, 1fr);
  grid-auto-flow: column;
  gap: 8px 42px;
  padding: 0 0 0 24px;
  margin: 16px 0 0;
}

.booking-cta-package-include-item-text {
  margin: 0;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%; /* 21px */
}

.booking-cta-button-wrapper {
  display: flex;
  justify-content: center;
}

.booking-cta-button {
  min-width: 200px;
  color: var(--Primary-teal) !important;
  background: var(--Neutral-350) !important;
  border-radius: 34px;
}

@media screen and (max-width: 1360px) {
  .booking-cta-section .section-title {
    font-size: clamp(28px, 18.2px + 1.75vw, 42px);
    line-height: 1.4;
  }
}

@media screen and (max-width: 768px) {
  .booking-cta-section {
    margin-bottom: 50px;
  }

  .booking-cta-content {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    gap: 12px;
    margin: 32px auto;
  }

  .booking-cta-duration {
    margin: 0;
  }

  .booking-cta-price-content {
    gap: 16px;
  }
}

@media screen and (max-width: 560px) {
  .booking-cta-section .section-title {
    max-width: 330px;
    margin: 0 auto 8px;
    font-size: 28px;
    line-height: 1.4;
    text-align: center;
  }

  .booking-cta-description {
    font-size: 16px;
    line-height: 1.5;
  }

  .booking-cta-package-include-list {
    grid-template-columns: 1fr;
    grid-auto-flow: row;
    gap: 8px;
  }
}

/* =============== Booking CTA section end =============== */

/* =============== Bottom CTA section start =============== */
.bottom-cta-section {
  margin: 100px 0;
}

.bottom-cta-wrapper {
  padding: 48px 16px;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center center;
  background-size: cover;
}

.bottom-cta-content {
  position: relative;
  max-width: 1120px;
  padding: 54px 16px;
  margin: 0 auto;
  text-align: center;
  background: rgba(255, 255, 255, 0.90);
  border-radius: 12px;
}

.bottom-cta-content:before,
.bottom-cta-content:after {
  position: absolute;
  display: block;
  width: 170px;
  height: 86px;
  content: '';
  background: url(../img/home-hire.svg) center / contain no-repeat;
}

.bottom-cta-content:before {
  top: 39px;
  right: 79px;
}

.bottom-cta-content:after {
  bottom: 67px;
  left: 35px;
}

.bottom-cta-slogan-image {
  display: block;
  width: 240px;
  height: auto;
  margin: 0 auto 40px;
  object-fit: contain;
  object-position: center;
}

.bottom-cta-title {
  font-size: 42px;
  line-height: 1.4;
}

.bottom-cta-description {
  max-width: 624px;
  margin: 0 auto 24px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 162%; /* 25.92px */
  color: var(--Neutral-50);
  text-align: center;
}

.bottom-cta-link {
  min-width: 200px;
}

@media screen and (max-width: 1360px) {
  .bottom-cta-title {
    font-size: clamp(28px, 18.2px + 1.75vw, 42px);
  }
}

@media screen and (max-width: 768px) {
  .bottom-cta-section {
    margin: 50px 0;
  }

  .bottom-cta-wrapper {
    padding: 39px 16px;
    background-attachment: unset;
  }

  .bottom-cta-content {
    padding: 16px 21px;
  }

  .bottom-cta-content:before,
  .bottom-cta-content:after {
    content: none;
  }

  .bottom-cta-slogan-image {
    width: 147px;
    margin: 0 auto 24px;
  }

  .bottom-cta-title {
    font-size: 28px;
  }

  .bottom-cta-description {
    font-size: 12px;
  }
}

/* =============== Bottom CTA section end =============== */
